eclipse.preferences.version=1
repositories/file\:_home_hudson_genie.ptp_.hudson_jobs_ptp-nightly-packages_workspace_.maven_repo/description=
repositories/file\:_home_hudson_genie.ptp_.hudson_jobs_ptp-nightly-packages_workspace_.maven_repo/enabled=true
repositories/file\:_home_hudson_genie.ptp_.hudson_jobs_ptp-nightly-packages_workspace_.maven_repo/isSystem=false
repositories/file\:_home_hudson_genie.ptp_.hudson_jobs_ptp-nightly-packages_workspace_.maven_repo/provider=
repositories/file\:_home_hudson_genie.ptp_.hudson_jobs_ptp-nightly-packages_workspace_.maven_repo/suffix=.meta/p2-artifacts.properties
repositories/file\:_home_hudson_genie.ptp_.hudson_jobs_ptp-nightly-packages_workspace_.maven_repo/uri=file\:/home/hudson/genie.ptp/.hudson/jobs/ptp-nightly-packages/workspace/.maven/repo/
repositories/file\:_jobs_genie.ptp_ptp-nightly-packages_workspace_org.eclipse.ptp.rcp.sysmon-feature_target/description=
repositories/file\:_jobs_genie.ptp_ptp-nightly-packages_workspace_org.eclipse.ptp.rcp.sysmon-feature_target/enabled=true
repositories/file\:_jobs_genie.ptp_ptp-nightly-packages_workspace_org.eclipse.ptp.rcp.sysmon-feature_target/isSystem=false
repositories/file\:_jobs_genie.ptp_ptp-nightly-packages_workspace_org.eclipse.ptp.rcp.sysmon-feature_target/provider=
repositories/file\:_jobs_genie.ptp_ptp-nightly-packages_workspace_org.eclipse.ptp.rcp.sysmon-feature_target/suffix=p2artifacts.xml
repositories/file\:_jobs_genie.ptp_ptp-nightly-packages_workspace_org.eclipse.ptp.rcp.sysmon-feature_target/uri=file\:/jobs/genie.ptp/ptp-nightly-packages/workspace/org.eclipse.ptp.rcp.sysmon-feature/target/
repositories/file\:_jobs_genie.ptp_ptp-nightly-packages_workspace_org.eclipse.ptp.rcp.sysmon-product_target/description=
repositories/file\:_jobs_genie.ptp_ptp-nightly-packages_workspace_org.eclipse.ptp.rcp.sysmon-product_target/enabled=true
repositories/file\:_jobs_genie.ptp_ptp-nightly-packages_workspace_org.eclipse.ptp.rcp.sysmon-product_target/isSystem=false
repositories/file\:_jobs_genie.ptp_ptp-nightly-packages_workspace_org.eclipse.ptp.rcp.sysmon-product_target/provider=
repositories/file\:_jobs_genie.ptp_ptp-nightly-packages_workspace_org.eclipse.ptp.rcp.sysmon-product_target/suffix=p2artifacts.xml
repositories/file\:_jobs_genie.ptp_ptp-nightly-packages_workspace_org.eclipse.ptp.rcp.sysmon-product_target/uri=file\:/jobs/genie.ptp/ptp-nightly-packages/workspace/org.eclipse.ptp.rcp.sysmon-product/target/
repositories/file\:_jobs_genie.ptp_ptp-nightly-packages_workspace_org.eclipse.ptp.rcp.sysmon-product_target_products_sysmon_win32_win32_x86_sysmon/description=
repositories/file\:_jobs_genie.ptp_ptp-nightly-packages_workspace_org.eclipse.ptp.rcp.sysmon-product_target_products_sysmon_win32_win32_x86_sysmon/enabled=true
repositories/file\:_jobs_genie.ptp_ptp-nightly-packages_workspace_org.eclipse.ptp.rcp.sysmon-product_target_products_sysmon_win32_win32_x86_sysmon/isSystem=true
repositories/file\:_jobs_genie.ptp_ptp-nightly-packages_workspace_org.eclipse.ptp.rcp.sysmon-product_target_products_sysmon_win32_win32_x86_sysmon/name=Bundle pool
repositories/file\:_jobs_genie.ptp_ptp-nightly-packages_workspace_org.eclipse.ptp.rcp.sysmon-product_target_products_sysmon_win32_win32_x86_sysmon/provider=
repositories/file\:_jobs_genie.ptp_ptp-nightly-packages_workspace_org.eclipse.ptp.rcp.sysmon-product_target_products_sysmon_win32_win32_x86_sysmon/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/file\:_jobs_genie.ptp_ptp-nightly-packages_workspace_org.eclipse.ptp.rcp.sysmon-product_target_products_sysmon_win32_win32_x86_sysmon/uri=file\:/jobs/genie.ptp/ptp-nightly-packages/workspace/org.eclipse.ptp.rcp.sysmon-product/target/products/sysmon/win32/win32/x86/sysmon/
repositories/file\:_jobs_genie.ptp_ptp-nightly-packages_workspace_org.eclipse.ptp.rcp.sysmon-product_target_products_sysmon_win32_win32_x86_sysmon/version=1
repositories/file\:_jobs_genie.ptp_ptp-nightly-packages_workspace_org.eclipse.ptp.rcp.sysmon-product_target_products_sysmon_win32_win32_x86_sysmon_p2_org.eclipse.equinox.p2.core_cache/description=
repositories/file\:_jobs_genie.ptp_ptp-nightly-packages_workspace_org.eclipse.ptp.rcp.sysmon-product_target_products_sysmon_win32_win32_x86_sysmon_p2_org.eclipse.equinox.p2.core_cache/enabled=true
repositories/file\:_jobs_genie.ptp_ptp-nightly-packages_workspace_org.eclipse.ptp.rcp.sysmon-product_target_products_sysmon_win32_win32_x86_sysmon_p2_org.eclipse.equinox.p2.core_cache/isSystem=true
repositories/file\:_jobs_genie.ptp_ptp-nightly-packages_workspace_org.eclipse.ptp.rcp.sysmon-product_target_products_sysmon_win32_win32_x86_sysmon_p2_org.eclipse.equinox.p2.core_cache/name=download cache
repositories/file\:_jobs_genie.ptp_ptp-nightly-packages_workspace_org.eclipse.ptp.rcp.sysmon-product_target_products_sysmon_win32_win32_x86_sysmon_p2_org.eclipse.equinox.p2.core_cache/provider=
repositories/file\:_jobs_genie.ptp_ptp-nightly-packages_workspace_org.eclipse.ptp.rcp.sysmon-product_target_products_sysmon_win32_win32_x86_sysmon_p2_org.eclipse.equinox.p2.core_cache/suffix=artifacts.xml
repositories/file\:_jobs_genie.ptp_ptp-nightly-packages_workspace_org.eclipse.ptp.rcp.sysmon-product_target_products_sysmon_win32_win32_x86_sysmon_p2_org.eclipse.equinox.p2.core_cache/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/file\:_jobs_genie.ptp_ptp-nightly-packages_workspace_org.eclipse.ptp.rcp.sysmon-product_target_products_sysmon_win32_win32_x86_sysmon_p2_org.eclipse.equinox.p2.core_cache/uri=file\:/jobs/genie.ptp/ptp-nightly-packages/workspace/org.eclipse.ptp.rcp.sysmon-product/target/products/sysmon/win32/win32/x86/sysmon/p2/org.eclipse.equinox.p2.core/cache/
repositories/file\:_jobs_genie.ptp_ptp-nightly-packages_workspace_org.eclipse.ptp.rcp.sysmon-product_target_products_sysmon_win32_win32_x86_sysmon_p2_org.eclipse.equinox.p2.core_cache/version=1.0.0
repositories/file\:_jobs_genie.ptp_ptp-nightly-packages_workspace_org.eclipse.ptp.rcp.sysmon_target/description=
repositories/file\:_jobs_genie.ptp_ptp-nightly-packages_workspace_org.eclipse.ptp.rcp.sysmon_target/enabled=true
repositories/file\:_jobs_genie.ptp_ptp-nightly-packages_workspace_org.eclipse.ptp.rcp.sysmon_target/isSystem=false
repositories/file\:_jobs_genie.ptp_ptp-nightly-packages_workspace_org.eclipse.ptp.rcp.sysmon_target/provider=
repositories/file\:_jobs_genie.ptp_ptp-nightly-packages_workspace_org.eclipse.ptp.rcp.sysmon_target/suffix=p2artifacts.xml
repositories/file\:_jobs_genie.ptp_ptp-nightly-packages_workspace_org.eclipse.ptp.rcp.sysmon_target/uri=file\:/jobs/genie.ptp/ptp-nightly-packages/workspace/org.eclipse.ptp.rcp.sysmon/target/
repositories/file\:_resolution-context-artifacts@_jobs_genie.ptp_ptp-nightly-packages_workspace_org.eclipse.ptp.rcp.sysmon-product/description=Read-only repository adapter for org.eclipse.tycho.p2.target.TargetPlatformBundlePublisher$PublishedBundlesArtifactRepository@ffb15553
repositories/file\:_resolution-context-artifacts@_jobs_genie.ptp_ptp-nightly-packages_workspace_org.eclipse.ptp.rcp.sysmon-product/enabled=true
repositories/file\:_resolution-context-artifacts@_jobs_genie.ptp_ptp-nightly-packages_workspace_org.eclipse.ptp.rcp.sysmon-product/isSystem=false
repositories/file\:_resolution-context-artifacts@_jobs_genie.ptp_ptp-nightly-packages_workspace_org.eclipse.ptp.rcp.sysmon-product/provider=
repositories/file\:_resolution-context-artifacts@_jobs_genie.ptp_ptp-nightly-packages_workspace_org.eclipse.ptp.rcp.sysmon-product/suffix=@memory
repositories/file\:_resolution-context-artifacts@_jobs_genie.ptp_ptp-nightly-packages_workspace_org.eclipse.ptp.rcp.sysmon-product/type=ProviderOnlyArtifactRepository
repositories/file\:_resolution-context-artifacts@_jobs_genie.ptp_ptp-nightly-packages_workspace_org.eclipse.ptp.rcp.sysmon-product/uri=file\:/resolution-context-artifacts@/jobs/genie.ptp/ptp-nightly-packages/workspace/org.eclipse.ptp.rcp.sysmon-product
repositories/file\:_resolution-context-artifacts@_jobs_genie.ptp_ptp-nightly-packages_workspace_org.eclipse.ptp.rcp.sysmon-product/version=1.0
repositories/http\:__download.eclipse.org_tools_ptp_updates_kepler/count=1
repositories/http\:__download.eclipse.org_tools_ptp_updates_kepler/enabled=true
repositories/http\:__download.eclipse.org_tools_ptp_updates_kepler/isSystem=false
repositories/http\:__download.eclipse.org_tools_ptp_updates_kepler/nickname=PTP
repositories/http\:__download.eclipse.org_tools_ptp_updates_kepler/uri=http\://download.eclipse.org/tools/ptp/updates/kepler
